<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="0a2ca9d60f3851515a79d5aa9ddd8b4069b5a206"
           upstream="hardknott"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="422b96cb2b6116442be1f40dfb5bd77447d1219e"
           upstream="hardknott"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <remote name="oe-mirror"
          fetch="https://github.com/openembedded"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="dc262c52b0b10625bf7a2330e1c4e0fe2d8db6aa"
           upstream="hardknott"
           path="sources/meta-openembedded"/>
  <project name="meta-python2"
           remote="oe"
           revision="810d6d842f103eb59f18b06426106462b15de7e2"
           upstream="hardknott"
           path="sources/meta-python2"/>

  <!-- Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="0bf0a6c4499cbd04d1056080643ab9924770e1a9"
           upstream="6.2.1"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
    <linkfile dest="sources/templates" src="meta-boot2qt-distro/conf"/>
  </project>
  <project name="meta-qt6"
           remote="qt"
           revision="9244de360f4abfbc217aec83d99b76df00e5d53a"
           upstream="6.2.1"
           path="sources/meta-qt6"/>

  <!-- NXP -->
  <remote name="freescale"
          fetch="https://github.com/Freescale"/>
  <project name="meta-freescale"
           remote="freescale"
           revision="25e9cbddbd32802634bafef62ba08da9821c604d"
           upstream="hardknott"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="7ca4269e9710fd9a8e6430e89e06bf5dfb33e421"
           upstream="hardknott"
           path="sources/meta-freescale-3rdparty"/>

  <!-- Raspberry Pi -->
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="9d372828ba657340a42e31875d2326e5f6753403"
           upstream="hardknott"
           path="sources/meta-raspberrypi"/>

  <!-- Intel -->
  <remote name="intel"
          fetch="git://git.yoctoproject.org"/>
  <project name="meta-intel"
           remote="intel"
           revision="4d5791d9ff515ba1660234b1987eae4d4e90eeca"
           upstream="hardknott"
           path="sources/meta-intel"/>

  <!-- NVIDIA -->
  <remote name="OE4T"
          fetch="https://github.com/OE4T"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="314431ffe86b7428e478e0936336869ffdfc0cd7"
           upstream="hardknott"
           path="sources/meta-tegra"/>
  <!-- internal layer for the nvidia devnet downloads -->
  <remote name="playground"
          fetch="ssh://git@git.qt.io/boot2qt"/>
  <project name="nvidia-devnet-mirror"
           remote="playground"
           revision="8ee9cd3c025cf8b36343fddc77545e597c0d874d"
           path="sources/nvidia-devnet-mirror"
           groups="notdefault"/>

  <!-- Toradex -->
  <remote name="toradex"
          fetch="git://git.toradex.com"/>
  <project name="meta-toradex-bsp-common"
           remote="toradex"
           revision="9f07b468d6cecb6fcda469866c305d37fb20f230"
           upstream="dunfell-5.x.y"
           path="sources/meta-toradex-bsp-common"/>
  <project name="meta-toradex-nxp"
           remote="toradex"
           revision="91233079b4167fe0be7e1f37af67c261ef9afb78"
           upstream="dunfell-5.x.y"
           path="sources/meta-toradex-nxp"/>

</manifest>
